<!DOCTYPE html>
<html>
    <head>
        <link rel="stylesheet" type="text/css" href="style.css">
        <script src="script.js"></script>
    </head>
    <body>
        <custom-header></custom-header>
        <script src="../web-components/header.js"></script>
        <main>
            <div class="info">Список дел</div>
            <button onclick="show(document.getElementById('form1'))" class="plus"><img src="plus.svg" alt="Добавить задачу"></button>
            <form id="form1" style="display: none;">
                
            </form>
        </main>
        <custom-footer></custom-footer>
        <script src="../web-components/footer.js"></script>
    </body>
</html>